extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Maintenance'

block page 
	// Page content
	section.section.section-single(style='background-image: url(images/big-bg-2.jpg); background-size: cover;')
		.section-single-inner
			.section-single-header: .container
				// Brand
				a.brand( href='index.html' )
					+png( logo.default, 'brand-logo-dark' )

			.section-single-main: .container
				h2 Website Is In Maintenance Mode
				

				p.big
					span(style='max-width: 840px;') Our website is currently under maintenance. We are preparing our website to give you the best user experience you can possibly have on our website. If you want to be notified when we will be back online, please enter your e-mail in the form below.

				.rd-mailform-wrap.block-sm
					form.rd-form.rd-mailform.rd-form-inline(data-form-output='form-output-global' data-form-type='subscribe' method='post' action='bat/rd-mailform.php')
						.form-wrap
							input.form-input#subscribe-form-email(type='email' name='email' data-constraints='@Email @Required')
							label.form-label(for='subscribe-form-email') E-mail
						.form-button
							button.button.button-primary(type='submit') Subscribe

			.section-single-footer: .container
				+rights
